body.corporate {
	background-color: #fff;
}
.corporate #wrapper {
	width: 975px;
	padding: 10px; 
}

.corporate .home #container {
	padding: 0;
}


ul.img-row {
	list-style: none;
	overflow: hidden;
	float:left;
}
ul.img-row li {
	float: left;
	margin: 0;
	padding: 0;
}

.corporate #footer {
	margin-top: 0;
	padding-top: 0;
	border: 0;
}

.corporate #footer ul {
	list-style: none; 
	float: right;
}

#content h1.page-custom-title {
	font-size: 32px;
	margin: 10px 0;
	padding: 0;
	color: #B7125E;
	margin-left: -10px;
}

/*
.entry-content.page-custom-content  p {
	font-size: 16px;
	line-height: 21px;
	margin: 0 0 10px 0;
	padding: 0;
}
*/
.paris-image{
	width:115px;

	margin-left:200px

	border:dashed 1px #F7F7F7;
}

.lodging
{
width: 915px; 
text-align: right; 
margin:-110px 0px 0px 0px; 
z-index:250; 
position: absolute;
font-family: arial;
}

.lodging a { color: silver; font-weight:bold; }
.mytabs ul { margin: 15px 0 15px 0px; }